linux-signed-oem-5.10 (5.10.0-1047.49) focal; urgency=medium

  * Master version: 5.10.0-1047.49

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 14 Sep 2021 22:24:47 +0800

linux-signed-oem-5.10 (5.10.0-1046.48) focal; urgency=medium

  * Master version: 5.10.0-1046.48

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 11 Sep 2021 13:27:23 +0800

linux-signed-oem-5.10 (5.10.0-1045.47) focal; urgency=medium

  * Master version: 5.10.0-1045.47

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 18 Aug 2021 17:56:54 +0800

linux-signed-oem-5.10 (5.10.0-1044.46) focal; urgency=medium

  * Master version: 5.10.0-1044.46

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 11 Aug 2021 17:37:59 +0800

linux-signed-oem-5.10 (5.10.0-1043.45) focal; urgency=medium

  * Master version: 5.10.0-1043.45

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 09 Aug 2021 16:51:09 +0800

linux-signed-oem-5.10 (5.10.0-1042.44) focal; urgency=medium

  * Master version: 5.10.0-1042.44

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 30 Jul 2021 11:38:03 +0800

linux-signed-oem-5.10 (5.10.0-1041.43) focal; urgency=medium

  * Master version: 5.10.0-1041.43

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 28 Jul 2021 19:15:02 +0800

linux-signed-oem-5.10 (5.10.0-1040.42) focal; urgency=medium

  * Master version: 5.10.0-1040.42

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 23 Jul 2021 18:14:02 +0800

linux-signed-oem-5.10 (5.10.0-1039.41) focal; urgency=medium

  * Master version: 5.10.0-1039.41

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 22 Jul 2021 18:28:45 +0800

linux-signed-oem-5.10 (5.10.0-1038.40) focal; urgency=medium

  * Master version: 5.10.0-1038.40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jul 2021 11:17:27 -0300

linux-signed-oem-5.10 (5.10.0-1037.38) focal; urgency=medium

  * Master version: 5.10.0-1037.38

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 13 Jul 2021 09:57:54 +0800

linux-signed-oem-5.10 (5.10.0-1036.37) focal; urgency=medium

  * Master version: 5.10.0-1036.37

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 07 Jul 2021 14:40:34 +0800

linux-signed-oem-5.10 (5.10.0-1035.36) focal; urgency=medium

  * Master version: 5.10.0-1035.36

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 25 Jun 2021 10:50:41 +0300

linux-signed-oem-5.10 (5.10.0-1034.35) focal; urgency=medium

  * Master version: 5.10.0-1034.35

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 23 Jun 2021 12:30:59 +0300

linux-signed-oem-5.10 (5.10.0-1033.34) focal; urgency=medium

  * Master version: 5.10.0-1033.34

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 11:10:24 -0300

linux-signed-oem-5.10 (5.10.0-1032.33) focal; urgency=medium

  * Master version: 5.10.0-1032.33

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 16 Jun 2021 15:58:24 +0300

linux-signed-oem-5.10 (5.10.0-1031.32) focal; urgency=medium

  * Master version: 5.10.0-1031.32

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 10 Jun 2021 15:48:51 +0300

linux-signed-oem-5.10 (5.10.0-1030.31) focal; urgency=medium

  * Master version: 5.10.0-1030.31

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 03 Jun 2021 12:56:13 +0300

linux-signed-oem-5.10 (5.10.0-1029.30) focal; urgency=medium

  * Master version: 5.10.0-1029.30

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 28 May 2021 11:36:17 -0300

linux-signed-oem-5.10 (5.10.0-1028.29) focal; urgency=medium

  * Master version: 5.10.0-1028.29

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 21 May 2021 16:07:04 +0300

linux-signed-oem-5.10 (5.10.0-1027.28) focal; urgency=medium

  * Master version: 5.10.0-1027.28

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 12 May 2021 10:38:29 +0300

linux-signed-oem-5.10 (5.10.0-1026.27) focal; urgency=medium

  * Master version: 5.10.0-1026.27

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 08:35:06 +0200

linux-signed-oem-5.10 (5.10.0-1025.26) focal; urgency=medium

  * Master version: 5.10.0-1025.26

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 26 Apr 2021 16:22:12 +0300

linux-signed-oem-5.10 (5.10.0-1024.25) focal; urgency=medium

  * Master version: 5.10.0-1024.25

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Apr 2021 14:56:46 +0300

linux-signed-oem-5.10 (5.10.0-1023.24) focal; urgency=medium

  * Master version: 5.10.0-1023.24

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Apr 2021 15:17:25 +0200

linux-signed-oem-5.10 (5.10.0-1022.23) focal; urgency=medium

  * Master version: 5.10.0-1022.23

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Apr 2021 13:18:47 -0300

linux-signed-oem-5.10 (5.10.0-1021.22) focal; urgency=medium

  * Master version: 5.10.0-1021.22

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 07 Apr 2021 18:33:26 +0300

linux-signed-oem-5.10 (5.10.0-1020.21) focal; urgency=medium

  * Master version: 5.10.0-1020.21

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Mar 2021 11:58:19 +0200

linux-signed-oem-5.10 (5.10.0-1019.20) focal; urgency=medium

  * Master version: 5.10.0-1019.20

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Mar 2021 16:15:35 +0100

linux-signed-oem-5.10 (5.10.0-1018.19) focal; urgency=medium

  * Master version: 5.10.0-1018.19

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 11:53:56 +0100

linux-signed-oem-5.10 (5.10.0-1017.18) focal; urgency=medium

  * Master version: 5.10.0-1017.18

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 05 Mar 2021 20:12:45 +0200

linux-signed-oem-5.10 (5.10.0-1016.17) focal; urgency=medium

  * Master version: 5.10.0-1016.17

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 01 Mar 2021 14:05:24 -0300

linux-signed-oem-5.10 (5.10.0-1015.16) focal; urgency=medium

  * Master version: 5.10.0-1015.16

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 26 Feb 2021 15:32:51 +0200

linux-signed-oem-5.10 (5.10.0-1014.15) focal; urgency=medium

  * Master version: 5.10.0-1014.15

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 03 Feb 2021 15:40:51 +0200

linux-signed-oem-5.10 (5.10.0-1013.14) focal; urgency=medium

  * Master version: 5.10.0-1013.14

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 01 Feb 2021 12:48:11 +0200

linux-signed-oem-5.10 (5.10.0-1012.13) focal; urgency=medium

  * Master version: 5.10.0-1012.13

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 29 Jan 2021 10:41:48 +0200

linux-signed-oem-5.10 (5.10.0-1011.12) focal; urgency=medium

  * Master version: 5.10.0-1011.12

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 25 Jan 2021 11:44:23 +0200

linux-signed-oem-5.10 (5.10.0-1010.11) focal; urgency=medium

  * Master version: 5.10.0-1010.11

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 12 Jan 2021 19:58:58 +0200

linux-signed-oem-5.10 (5.10.0-1009.10) focal; urgency=medium

  * Master version: 5.10.0-1009.10

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 05 Jan 2021 17:08:58 +0200

linux-signed-oem-5.10 (5.10.0-1008.9) focal; urgency=medium

  * Master version: 5.10.0-1008.9

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 15 Dec 2020 15:55:29 +0200

linux-signed-oem-5.10 (5.10.0-1007.8) focal; urgency=medium

  * Master version: 5.10.0-1007.8

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 08 Dec 2020 18:09:50 +0200

linux-signed-oem-5.10 (5.10.0-1006.7) focal; urgency=medium

  * Master version: 5.10.0-1006.7

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Dec 2020 19:12:01 +0200

linux-signed-oem-5.10 (5.10.0-1005.6) focal; urgency=medium

  * Master version: 5.10.0-1005.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 25 Nov 2020 17:05:03 +0200

linux-signed-oem-5.10 (5.10.0-1004.5) focal; urgency=medium

  * Master version: 5.10.0-1004.5

  * Improve download-signed script to support current & grub2 (LP: #1876875)
    - download-signed: improve to support grub2 downloads

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Nov 2020 16:46:19 +0200

linux-signed-oem-5.10 (5.10.0-1003.4) focal; urgency=medium

  * Master version: 5.10.0-1003.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 12 Nov 2020 11:30:46 +0200

linux-signed-oem-5.10 (5.10.0-1002.3) focal; urgency=medium

  * Master version: 5.10.0-1002.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Nov 2020 09:23:53 +0200

linux-signed-oem-5.10 (5.10.0-1002.2) focal; urgency=medium

  * Master version: 5.10.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 Nov 2020 19:41:16 +0200

linux-signed-oem-5.10 (5.10.0-1001.1) focal; urgency=medium

  * Master version: 5.10.0-1001.1

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 29 Oct 2020 10:04:16 +0200

linux-signed-oem-5.10 (5.10.0-1000.0) focal; urgency=medium

  * Empty entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 27 Oct 2020 09:35:27 +0200
